# SolrQuery::getTermsMinCount

(PECL solr >= 0.9.2)

SolrQuery::getTermsMinCount — Returns the minimum document frequency to return in order to be included

### Description

public SolrQuery::getTermsMinCount ( void ) : int

Returns the minimum document frequency to return in order to be included

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.